=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-RSSAggregator   .*/POE-Component-RSSAggregator-v?@ANY_VERSION@@ARCHIVE_EXT@$
